import { createRoot } from '@wordpress/element';
import App from './App';
import './editor.css';

const container = document.getElementById('lpcd-editor-root');
if (container) {
    const root = createRoot(container);
    root.render(<App />);
}
